src/testJobs/resources/testjobs/SmapJobTest.yml [49:58]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    data:
      cassandra:
        keyspaceName: nexustiles
        contactPoints: 127.0.0.1
      solr:
        host: http://127.0.0.1:8983/solr/

datasource:
  solrStore:
    collection: nexustiles
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



src/testJobs/resources/testjobs/SwotJobTest.yml [56:65]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  data:
    cassandra:
      keyspaceName: nexustiles
      contactPoints: 127.0.0.1
    solr:
      host: http://127.0.0.1:8983/solr/

datasource:
  solrStore:
    collection: nexustiles
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



